#pos_menuoben  { position: absolute; top: 0; left: 120px ; z-index: 2; }
.pos_obenl a:link, .pos_obenl a:visited    { color: black; text-decoration: none; background: url(../images/arrow_r.gif) no-repeat 2px 5px; z-index: 3; padding: 0 0 0 8px  }
.pos_obenl a:hover, .pos_obenl a:active   { color: black; text-decoration: underline; background: url(../images/arrow_r.gif) no-repeat 2px 5px; z-index: 4; padding: 0 0 0 8px  }
#pos_translate  { position: absolute; top: 5px; left: 8px ;}
#pos_foto  { position: absolute; top: 5px; left: 5px; width: 587px; height: 250px }
#pos_logo  { position: absolute; top: 24px; left: 15px }
#pos_beschreibung { position: absolute; top: 60px; left: 300px; width: 280px }
